
/* Select Masters to export as UFO: */
"30.title" = "UFO로 내보낼 마스터 선택:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "선택한 모든 마스터를 별도의 .ufo 파일로 기록합니다.\n선택한 위치의 모든 파일을 덮어씁니다.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "글리프 이름을 프로덕션 이름으로 변환";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "글리프 이름을 프로덕션 이름으로 변환";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "스마트 요소 제거";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "스마트 요소 제거";
